# Gimp.Path.prototype.bezier_stroke_conicto

    function bezier_stroke_conicto(stroke_id: Number(gint), x0: Number(gdouble), y0: Number(gdouble), x1: Number(gdouble), y1: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_path_bezier_stroke_conicto()
    }

Extends a bezier stroke with a conic bezier spline.

Extends a bezier stroke with a conic bezier spline. Actually a cubic bezier spline gets added that realizes the shape of a conic bezier spline.

Since 2.4

stroke_id

  The stroke ID.

x0

  The x-coordinate of the control point.

y0

  The y-coordinate of the control point.

x1

  The x-coordinate of the end point.

y1

  The y-coordinate of the end point.

Returns

  TRUE on success.